=== src/lib/Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/share/reportbug-ng/lib
	cp -r *.py $(DESTDIR)/usr/share/reportbug-ng/lib/

clean:
	rm -f *.pyc
