## reportbug-ng 0.2007.06.27

=== debian/changelog ===
reportbug-ng (0.2007.06.27) unstable; urgency=low

  The "Everybody gets a pony" release

  * Added Dutch translation, thanks Tino Meinen!
  * Added French translation (Closes: #430172), thanks Robert-André Mauchin!
  * Added Norwegian translation (Closes: #430340), thanks Runa Sandvik!
  * Added Polish translation (Closes: #430487), thanks Mateusz Skowroński!

  * Due a change in BTS' html code rng didn't show any bugs anymore, fixed that

  * Remember size and position of MainWindow and restore those settings
    on next startup
  * Removed annoying tooltip from main table

 -- Bastian Venthur <venthur@debian.org>  Sun, 17 Jun 2007 13:29:39 +0200

reportbug-ng (0.2007.06.13) unstable; urgency=low

  * Changed priority from extra to optional

  * Added Catalan translation (Closes: #427884), thanks David Planella!
  * Added Czech translataion (Closes: #428430), thanks  Miroslav Kure!
  * Updated Japanese translation (Closes: #427008)
  * Fixed typo in German translation

  * Fixed small bug where reporting a new bug for a sourcepacke foo would 
    result in a bugreport for 'package: src:foo'
  * Fixed small bug where searching for a single bug via bugnumber would show
    unstipped HTML code in the severity column if the severity is grave, 
    serious or important
  * Set default severity to "normal"

 -- Bastian Venthur <venthur@debian.org>  Fri, 08 Jun 2007 10:48:46 +0200

reportbug-ng (0.2007.05.31) unstable; urgency=low

  * Added Spanish translation (Closes: #426436), thanks Javier
    Fernandez-Sanguino!

 -- Bastian Venthur <venthur@debian.org>  Thu, 31 May 2007 11:51:19 +0200

reportbug-ng (0.2007.05.28) unstable; urgency=low

  * Added Japanese translation (Closes: #426288), thanks Junichi Uekawa!
  * Added Swedish translation (Closes: #426297), thanks Daniel Nylander!
  * Fixed German translation (Closes: #426368), thanks Bruno Kleinert!
  * Improved some English strings (Closes: #426289)

  * Refactored strings to make translation easier, updated German po
  * Created update target in src/po to generate new .pot and update all .po
    files in this directory
  * Refactored Makefiles, install-rules are much cleaner now

 -- Bastian Venthur <venthur@debian.org>  Mon, 28 May 2007 10:59:44 +0200

reportbug-ng (0.2007.05.27) unstable; urgency=low

  * Created L10N infrastructure and added German translation
  * Strip leading and trailing whitespaces from userinput (Closes: #423717)
  * Temporarily removed googlemail since it doesn't handle very long URLs
    very well (Closes: #422496)

 -- Bastian Venthur <venthur@debian.org>  Sun, 27 May 2007 16:43:21 +0200

reportbug-ng (0.2007.05.02) unstable; urgency=low

  * Fixed malformed RE which caused a wrong packagename in the 
    bugreport  (Closes: #421866) -- Thank's again Adam!
    - Added unittest to check for errors like this

  * Started to write SOAP support
    - New dependency: python-soappy

  * Small fix in helptext and manpage

 -- Bastian Venthur <venthur@debian.org>  Wed, 02 May 2007 10:40:30 +0200

reportbug-ng (0.2007.04.27) unstable; urgency=high

  * Fixed bug in RE where rng sometimes fails to find all bugs in buglist.
    (Perfect example how dangerous and error prone html-parsing is)
  * Moved settings from [gui] to [general]
  * Added some unittests

 -- Bastian Venthur <venthur@debian.org>  Fri, 27 Apr 2007 09:46:58 +0200

reportbug-ng (0.2007.04.23) unstable; urgency=low

  * Added support for new queries:
    - bugnumber (Closes: #419624)
    - package
    - maintainer@foo.bar
    - src:package
    - from:submitter@foo.bar (Closes: #416131)
    - severity:foo
    - tag:bar
  * Modified --help output and manpage to reflect the new queries
  * When a query returns only one valid	bug, select it and show the 
    bugreport directly
  
  * Lots of internal changes:
    - Major cleanup of html-parsing
    - Introduced lock to avoid race condition when writing buglist
    - Introduced some finite state machine like logic to control "submit new" 
      and "additional info" buttons depending on the search query
    - added DebianBTS.getSingleBug(nr)
    - Bugreport now contains the package the bug belongs to
    - Bugreport.__str__ now returns the packagename too

 -- Bastian Venthur <venthur@debian.org>  Mon, 23 Apr 2007 17:48:12 +0200

reportbug-ng (0.2007.04.20) unstable; urgency=low

  * Switched from SVN to BZR, added XS-Vcs-bzr line to debian/crontrol to
    reflect that.

 -- Bastian Venthur <venthur@debian.org>  Fri, 20 Apr 2007 18:06:19 +0200

reportbug-ng (0.2007.04.16) unstable; urgency=low

  * Added HTMLStripper.handle_charref() to fix a small HTML rendering 
    issue
  * Added shortcut "rng" linking to "reportbug-ng"
  * Added support for python's ConfigParser and provide --help and 
    --version options
  * Improved Manpage
  * Removed redundant CHANGELOG

 -- Bastian Venthur <venthur@debian.org>  Mon, 16 Apr 2007 11:31:34 +0200

reportbug-ng (0.2007.04.13) unstable; urgency=low

  * Added support for Mutt-NG

 -- Bastian Venthur <venthur@debian.org>  Fri, 13 Apr 2007 13:42:23 +0200

reportbug-ng (0.2007.04.07.2) unstable; urgency=low

  * Don't send Version-Header when no version is given, since it 
    confuses our BTS (Closes: #417861)

 -- Bastian Venthur <venthur@debian.org>  Sat, 07 Apr 2007 15:29:30 +0200

reportbug-ng (0.2007.04.07) unstable; urgency=low

  * Dropped support for opera since it does not support newlines in 
    MAILTO URLs (Closes: #418035)
  * Correctly handle HTML quotes (Closes: #415575)
  * RNG is now killable by SIGINT (Closes: #414582)
  * Added support for command line option:
      reportbug-ng foobar
    will start reportbug-ng and search for bugs of package foobar
  * Some more unicode improvements

 -- Bastian Venthur <venthur@debian.org>  Sat, 07 Apr 2007 11:17:57 +0200

reportbug-ng (0.2007.03.29) unstable; urgency=low

  * Fixed some issues where I did not convert strings to unicode, before using
    them internally (Closes: #416598, #416505)


