=== debian/control ===
Source: reportbug-ng
Section: utils
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 5), python-central (>= 0.5), pyqt-tools
Standards-Version: 3.7.2
XS-VCS-bzr: http://bzr.debian.org/bzr/reportbug-ng/ 
XS-Python-Version: current

Package: reportbug-ng
Architecture: any
Depends: ${python:Depends}, python-qt3, python-soappy
XB-Python-Version: ${python:Versions}
Description: An easy to use alternative to Debian's classic reportbug
 Reportbug-NG is an alternative to Debian's classic reportbug written with
 the end-user in mind. It has a nice and clean QT-interface allowing you to
 search for existing bugreports and filter them easy and fast. 
 .
 You can give additional information to existing bugreports or create new 
 ones. In both cases a dialog will ask you for all relevant informations
 (summary, severity, tags, ...) and will finally start your favorite 
 mailclient, where you only have to fill the gap with your full report and
 click the "send" button.
 .
 Homepage: http://reportbug-ng.alioth.debian.org/
