## reportbug-ng 0.2007.10.30~feisty1

=== debian/changelog ===
reportbug-ng (0.2007.10.30~feisty1) feisty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Tue,  5 Feb 2008 02:18:08 +0000

reportbug-ng (0.2007.10.30) unstable; urgency=low

  * Translation updates:
    - Updated Spanish translation, thanks Javier Fernández-Sanguino Peña
      (Closes: #439652)
    - Updated French translation, thanks Cyril Brulebois (Closes: #440112)
    - Updated Polish translation, thanks Mateusz Skowroński (Closes: #440523)

 -- Bastian Venthur <venthur@debian.org>  Tue, 30 Oct 2007 20:02:59 +0100

reportbug-ng (0.2007.08.20) unstable; urgency=low

  * Fixed bug where rng failed to load bug report if invoked with a single
    bug number as argument

 -- Bastian Venthur <venthur@debian.org>  Mon, 20 Aug 2007 16:44:07 +0200

reportbug-ng (0.2007.08.12) unstable; urgency=low

  * Replaced QTable with QListView:
    - Really fast filtering of very long bug lists (Closes: #416579)
    - Correctly sorts all columns (Closes: #435830)
    - Save width for every column and restore it on next start

  * Updated French translation (Closes: #436171)
  * Updated Italian translation (Closes: #436051)
  
  * Minor cleanups

 -- Bastian Venthur <venthur@debian.org>  Sun, 12 Aug 2007 13:26:07 +0200

reportbug-ng (0.2007.08.03.2) unstable; urgency=low

  * Corrected sorting order for sort-by-status (Closes: #435822)

 -- Bastian Venthur <venthur@debian.org>  Fri, 03 Aug 2007 15:33:18 +0200

reportbug-ng (0.2007.08.03) unstable; urgency=low

  * Show date of last action in Buglist (Closes: #416134)
  * Enabled sorting of tableitems by all available headers (Closes: #433521)
  
  * Updated German translation

 -- Bastian Venthur <venthur@debian.org>  Fri, 03 Aug 2007 13:55:16 +0200

reportbug-ng (0.2007.08.02) unstable; urgency=low

  * Call mailclient and webbrowser in a new thread no matter what 
    (Closes: #432567)

  * Use xdg-email as default mail client if nothing else was chosen 
    (Closes: #434293)

  * Improved package description (Closes: #435486)
  * Fixed some typos (Closes: #434367)

 -- Bastian Venthur <venthur@debian.org>  Thu, 02 Aug 2007 10:54:55 +0200

reportbug-ng (0.2007.07.19) unstable; urgency=low

  * Fixed handling of http_proxy environment variable (Closes: #433790)

 -- Bastian Venthur <venthur@debian.org>  Thu, 19 Jul 2007 21:40:31 +0200

reportbug-ng (0.2007.07.18) unstable; urgency=low

  * Allow multiple filter keywords and negation 
    "foo bar -baz" matches all reports with foo and bar and not baz 
    (Closes: #428772)
    
  * Added Italian translation (Closes: #433114), thanks Gabriele Stilli!
  * Added Hebrew translation (Closes: #433577), thanks Baruch Even!

 -- Bastian Venthur <venthur@debian.org>  Wed, 18 Jul 2007 15:22:39 +0200

reportbug-ng (0.2007.07.12) unstable; urgency=low

  * New "Close Bugreport" action
  * Don't send severity for close- and additional-info-bugs
  * Further user interface improvements: (Closes: #432554)
    - Added a main menu which can be toggled
    - Improved shortcuts and captions
    - Added a Quit-action with shortcut for users using DEs lacking a windeco 
  * Added support for http_proxy environment variable in SoapPy 
    (Closes: #432319)
  * Fixed handling of URLs with semicolon (Closes: #432822)
  * Updated German translation

 -- Bastian Venthur <venthur@debian.org>  Thu, 12 Jul 2007 10:08:20 +0200

reportbug-ng (0.2007.07.08) unstable; urgency=low

  * Corrected Architecture to all (Closes: #430846)
  * Updated menu file to new section Applications/System instead of Apps/System
  
  * Switched from generic Widget to MainWindow, this brings a Menu, Toolbar and
    a Statusbar -- now we finally can show the links in the statusbar
    (Closes: #418763)

  * Added support for filing WNPP bugs (Closes: #416136)

  * Use freedesktop.org's xdg-utils to find user's preferred browser in a 
    desktop environment neutral way (Closes: #420108)

  * Be more robust when receiving crappy unicode chars
  * Don't load bugreports when selection changes due hiding of rows

  * Added logging support and command line options to control logging

  * Added SOAP support and enabled it by default for all queries
  * Added many unittests to ensure SOAP provides the same infos as HTML
  * Added value function for Bugreports which returns 'urgency value' for this
    bug. 
  * Some refactoring

 -- Bastian Venthur <venthur@debian.org>  Thu, 28 Jun 2007 13:50:15 +0200
