## reportbug-ng 0.2007.10.30~gutsy1

=== debian/changelog ===
reportbug-ng (0.2007.10.30~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Tue,  5 Feb 2008 02:17:53 +0000
