## reportbug-ng 0.2007.10.30

=== debian/control ===
Source: reportbug-ng
Section: utils
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 5), python-central (>= 0.5), pyqt-tools
Standards-Version: 3.7.2
XS-VCS-bzr: http://bzr.debian.org/bzr/reportbug-ng/ 
XS-Python-Version: current

Package: reportbug-ng
Architecture: all
Depends: ${python:Depends}, python-qt3, python-soappy, xdg-utils
XB-Python-Version: ${python:Versions}
Description: An easy to use alternative to Debian's classic reportbug
 Graphical interface for interacting with the Debian Bug Tracking System.
 .
 Reportbug-NG is a graphical interface using Qt for searching, filtering,
 reporting or manipulating bugs in Debian's Bug Tracking System. Reportbug-NG
 can search bug reports and display, create and close a bug report.
 .
 Homepage: http://reportbug-ng.alioth.debian.org/
