=== debian/changelog ===
reportbug-ng (1.22) unstable; urgency=low

  * Fix "Some colors not set properly on dark/inverted themes" Applied
    Philipp's patch (Closes: #581341) -- Thank you Philipp Hartmann!

 -- Bastian Venthur <venthur@debian.org>  Sat, 19 Jun 2010 15:01:40 +0200

reportbug-ng (1.21) unstable; urgency=low

  * Updated Italian translation. (Closes: #577535) -- Grazie Gabriele Stilli!
  * Updated German translation.

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Apr 2010 15:14:46 +0200

reportbug-ng (1.20) unstable; urgency=low

  * Bumped standards version (no changes).
  * Removed Sylpheed-Claws support (we still have Sylpheed and Claws-Mail
    support)
  * Don't throw exception anymore when query is emtpy (Thanks Per!)

 -- Bastian Venthur <venthur@debian.org>  Sun, 11 Apr 2010 17:11:04 +0200

reportbug-ng (1.19) unstable; urgency=low

  * Fix "[reportbug-ng] not work from:", Fixed typo. (Closes: #571267)

 -- Bastian Venthur <venthur@debian.org>  Sun, 21 Mar 2010 00:56:26 +0100

reportbug-ng (1.18) unstable; urgency=low

  * Fixe automatich sorting.

 -- Bastian Venthur <venthur@debian.org>  Sun, 21 Feb 2010 12:11:07 +0100

reportbug-ng (1.17) unstable; urgency=low

  * Added option to hide closed bugs.
  * Fixed loading/saving of bugnumber column width

 -- Bastian Venthur <venthur@debian.org>  Sat, 20 Feb 2010 12:46:54 +0100

reportbug-ng (1.16) unstable; urgency=low

  * Fixed tags column, tags are now showed again.
  * Added support for complex queries like "severity:grave tag:serious"
  * Added row for package name

 -- Bastian Venthur <venthur@debian.org>  Sun, 14 Feb 2010 16:55:26 +0100

reportbug-ng (1.15) unstable; urgency=low

  * Fix "fails to start ("AttributeError: 'Cache' object has no
    attribute 'set_filter'")", rng now depends on python-apt >= 0.7.93 which
    provides this method (Closes: #568352)
  * Removed had dependency on Python 2.5 

 -- Bastian Venthur <venthur@debian.org>  Sat, 06 Feb 2010 14:55:38 +0100

reportbug-ng (1.14) unstable; urgency=low

  * Silence deprecation warning in packagelineedit.py by using new method
    names 

 -- Bastian Venthur <venthur@debian.org>  Sun, 24 Jan 2010 13:04:48 +0100

reportbug-ng (1.13) unstable; urgency=low

  * Added Progressbar for Webview and loading of Bugreports
  * Added Debian logo as MainWindow icon

 -- Bastian Venthur <venthur@debian.org>  Sun, 10 Jan 2010 15:31:10 +0100

reportbug-ng (1.12) unstable; urgency=low

  * Fix "Email client does not open when reporting a new bug" 
    Thanks Lars Kruse for the patch! (Closes: #554591)

 -- Bastian Venthur <venthur@debian.org>  Sun, 27 Dec 2009 17:48:56 +0100

reportbug-ng (1.11) unstable; urgency=low

  * Ported gettext to QT's translation mechanism (brain huuuurts!)
  * Added TRANSLATIONS document to help translators

 -- Bastian Venthur <venthur@debian.org>  Sun, 25 Oct 2009 18:10:19 +0100

reportbug-ng (1.10) unstable; urgency=low

  * Fix "Doesn't give any explanations of the severities and what they
    mean" (Closes: #439203)
    - Moved the explanations from what-is-this-help to to a always visible
      lable
    - Also Moved the help for the tags from what-is-this to tooltips

 -- Bastian Venthur <venthur@debian.org>  Sat, 24 Oct 2009 12:17:25 +0200

reportbug-ng (1.9) unstable; urgency=low

  * Fixed small bug where rng uses Bugreport.id instead of .bug_num (id will
    vanish in future versions of debbugs according to Don) 

 -- Bastian Venthur <venthur@debian.org>  Wed, 14 Oct 2009 23:59:01 +0200

reportbug-ng (1.8) unstable; urgency=low

  * Fix "[reportbug-ng] 1.7 Does not download bug report text" fixed various
    bugs related to python-debianbts > 1.0 transition (Closes: #550568)
    - The html of a bug was not shown on click in the table
    - The summary was not shown on closing a bug
    - Additional information did not work because the bugnumber was empty

 -- Bastian Venthur <venthur@debian.org>  Sun, 11 Oct 2009 14:06:00 +0200

reportbug-ng (1.7) unstable; urgency=low

  * Various adjustments because python-debianbts introduced some non-backwards
    compatible changes.
  * rng now depends on pyton-debianbts >= 1.0
  * Sorting by severity works again
  * Status now shows "Open", "Closed" and "Archived"
  * Fix "[reportbug-ng] ordering by column Bugnumber works as a string
    not as a number" python-debianbts provides now numbers instead of strings
    (Closes: #542544)

 -- Bastian Venthur <venthur@debian.org>  Sat, 10 Oct 2009 20:36:05 +0200

reportbug-ng (1.6) unstable; urgency=low

  * Updated VCS-git field in debian/control, we moved to github
  * Moved Toolbuttons in seperate toolbar and put Strings besides them, this
    should improve usability by making clearer what the buttons mean and also
    bigger to make it easier to click
  * Fix "[reportbug-ng] Severity colors set to black even when clicking
    "Cancel"" Fixed bug where settings where applied to rng even when the user
    clicked cancel.(Closes: #526332)
  * Bumped standards version (no changes)

 -- Bastian Venthur <venthur@debian.org>  Sat, 19 Sep 2009 16:17:13 +0200

reportbug-ng (1.5) unstable; urgency=low

  * Applied patch from Daniel Schaal:
    - Added Packagecompletion in lineedit
    - Fix for "Last Action" Column to show the dates again
    - Lineedit now has focus on start
  * Added dependency on python-apt for package completion

 -- Bastian Venthur <venthur@debian.org>  Mon, 03 Aug 2009 19:40:31 +0200

reportbug-ng (1.4.1) unstable; urgency=low

  * Fix "rng still doesn't include the output of package bug scripts", rng now
    uses xterm instead of the generic x-terminal-emulator, which waits until
    the bugscript finished before returning to rng.
    - Consequently rng also depends on xterm now (Closes: #526119)

 -- Bastian Venthur <venthur@debian.org>  Mon, 08 Jun 2009 14:33:29 +0200

reportbug-ng (1.4) unstable; urgency=low

  * Finalized /usr/share/bug/* support. Added support for:
    - submit-as
    - package-status
    - report-with

