=== debian/rules ===
--- 
+++ 
@@ -61,10 +61,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
@@ -77,7 +73,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_pycentral
+	dh_pysupport
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -94,5 +90,8 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
