## reportbug-ng 1.25

=== debian/changelog ===
reportbug-ng (1.25) unstable; urgency=low

  * Fix "[reportbug-ng] desktop file not compliant with XDG standard"
    (Closes: #590203). Thanks Pino Toscano!
  * Bumped Standards Version (no changes).

 -- Bastian Venthur <venthur@debian.org>  Wed, 24 Aug 2011 22:50:18 +0200

reportbug-ng (1.24) unstable; urgency=low

  * Updated czech translation. Thanks Petr! (Closes: #601236)
  * Table columns now have localizable captions. Thanks Petr!
    (Closes: #604415)
  * Completed German translation.

 -- Bastian Venthur <venthur@debian.org>  Sun, 28 Nov 2010 13:30:43 +0100

reportbug-ng (1.23) unstable; urgency=low

  * Fix "rtbug-ng: Row size increases after backspacing in the filter
    expression field" (Closes: #591693)
  * Added support for alpine mail client (Closes: #591838)

 -- Bastian Venthur <venthur@debian.org>  Fri, 06 Aug 2010 21:30:56 -0400
