## reportbug-ng 1.26

=== debian/changelog ===
reportbug-ng (1.26) unstable; urgency=low

  * Fix "Option setting does not work" (Closes: #644763)

 -- Bastian Venthur <venthur@debian.org>  Wed, 14 Dec 2011 19:46:06 +0100
