## reportbug-ng 1.31

=== Makefile ===
all:
	$(MAKE) all -C src 

install:
	$(MAKE) install -C src

clean:
	$(MAKE) clean -C src
