=== debian/changelog ===
reportbug-ng (1.31) unstable; urgency=medium

  * Various lintian fixes and build-time warnings by Anders. Thanks again!

 -- Bastian Venthur <venthur@debian.org>  Tue, 18 Mar 2014 15:07:27 +0100

reportbug-ng (1.30) unstable; urgency=medium

  * Another round of patches by Anders Jonsson -- thank you very much! I think
    I owe you a beer or two!
  * Fix "please don't simply use Debian logo as icon" replaced the old Debian
    logo with a new one in .xpm (Closes: #432791)
  * `reportbug-ng --version` now shows correctly the version of rng
    (Closes: #505839)
  * Added some more text to the "About rng" dialog (Closes: #501975)
  * Fixed instructions for translators

 -- Bastian Venthur <venthur@debian.org>  Fri, 07 Mar 2014 18:00:31 +0100

reportbug-ng (1.29) unstable; urgency=medium

  * More l10n fixes: additional Swedish translations and fixes to Dutch,
    Norwegian, Hebrew and Catalan translations. Thanks again Anders!

 -- Bastian Venthur <venthur@debian.org>  Mon, 24 Feb 2014 09:59:01 +0100

reportbug-ng (1.28) unstable; urgency=medium

  * Fix "usage guide localization doesn't work". Applied patch by Anders
    Jonsson. (Closes: #739713)
  * Fix "[reportbug-ng] Swedish translation doesn't show the File->Quit
    menuitem text". Applied patch by Anders Jonsson, thank you very much
    Anders! (Closes: #586430)

 -- Bastian Venthur <venthur@debian.org>  Sat, 22 Feb 2014 12:03:31 +0100
