=== debian/control ===
Source: reportbug-ng
Section: utils
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 7), dh-python, python, pyqt4-dev-tools, libqt4-dev
Standards-Version: 3.9.2
VCS-git: git://github.com/venthur/reportbug-ng.git
Homepage: http://reportbug-ng.alioth.debian.org/

Package: reportbug-ng
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-debianbts (>= 1.0), python-qt4, xdg-utils, xterm, python-apt (>= 0.7.93)
Description: Easy to use alternative to Debian's classic reportbug
 Reportbug-NG is a graphical interface using Qt for searching, filtering,
 reporting or manipulating bugs in Debian's Bug Tracking System.
