=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 
 	# Add here commands to install the package into debian/reportbug-ng.
@@ -73,7 +73,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_pysupport
+	dh_python2
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
