=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 
 
 CFLAGS = -Wall -g
+
+export QT_SELECT=5
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
