## reportbug-ng 2.2

=== debian/changelog ===
reportbug-ng (2.2) unstable; urgency=medium

  * Orphaning package.

 -- Bastian Venthur <venthur@debian.org>  Fri, 28 Dec 2018 17:35:56 +0100
